dart_lnurl 0.0.1
dart_lnurl: ^0.0.1 copied to clipboard

Flutter Android iOS Linux macOS web Windows

A Dart implementation of lnurl to decode bech32 lnurl strings.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  dart_lnurl: ^0.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:dart_lnurl/dart_lnurl.dart';
1
likes
90
pub points
15%
popularity

Publisher

bottlepay.com

A Dart implementation of lnurl to decode bech32 lnurl strings.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

bech32, encrypt, flutter, http

More

Packages that depend on dart_lnurl